/* ::::: http://www.smart-learning-demo.co.uk/smartictvle/yr7_glossary/css/screen.css ::::: */

body { margin: 0px; padding: 0px; font: 70% Arial,Helvetica,sans-serif; color: rgb(0, 0, 0); background-color: rgb(241, 231, 242); background-image: url('woodbg_001.png'); background-repeat: repeat; }
h1 { font-size: 1.6em; font-family: Georgia,"Times New Roman",Times,serif; margin: 0px; padding: 0px; color: rgb(14, 125, 194); }
h4 { font-size: 1.4em; font-family: Georgia,"Times New Roman",Times,serif; margin-top: 10px; margin-bottom: 10px; padding-top: 0px; padding-bottom: 0px; color: rgb(0, 0, 0); }
p { font-size: 1.2em; }
a:link { color: rgb(12, 77, 162); background-color: inherit; font-weight: bold; text-decoration: none; }
a:visited { color: rgb(12, 77, 162); background-color: inherit; font-weight: bold; text-decoration: none; }
a:active { color: rgb(12, 77, 162); background-color: inherit; font-weight: bold; text-decoration: none; }
a:hover { color: rgb(12, 77, 162); background-color: inherit; font-weight: bold; text-decoration: underline; }
#content { padding: 15px; }
#container #top {  }
#container { width: 760px; background: url('header_001.jpg') no-repeat scroll right top rgb(255, 255, 255); color: rgb(0, 0, 0); position: relative; border-right: 1px solid rgb(191, 191, 191); border-bottom: 1px solid rgb(191, 191, 191); border-left: 1px solid rgb(191, 191, 191); height: 100%; margin: 0px auto; }
/* ::::: http://www.smart-learning-demo.co.uk/smartictvle/yr7_glossary/css/sIFR-screen.css ::::: */

.style2 {  }
